

.output {
    margin: auto;
    padding: 2rem;
    width: 800px;
}

.active {
    background: blue;
}

.label {
    display: block;
    margin-bottom: .5em;

    color: #999;
    text-transform: uppercase;
    letter-spacing: .08em;
    font-size: .7rem;
    font-weight: bold;
}

.optionGroup {
    margin-bottom: 1.5rem;
}